.web-designer {
    height: 80vh;
}

.designer-grafico {
    height: 80vh;
}

.editor-videos {
    height: 80vh;
}

.motion-designer {
    height: 80vh;
}

.modelador-3d {
    height: 80vh;
}

.box-projetos_card p {
    text-align: center;
    padding-top: 5rem;
    font-size: 1.5rem;
    color: white;
}
